/* FOOTER */

#footer {
	margin: {
		top: 10px;
	}
	padding: {
		left: 30px;
		right: 30px;
	}
	width: 100%;
	
	// FOOTER MENU
	
	#footer_menu {
		position: relative;
		@include reset(list_light);
		background-color: $blue;
		min-height: 34px;
		
		
		ul {
			margin: {
				top: 12px;
				bottom: 15px;
			}
			padding-right: 0;
			text-align: left;
			width: auto;
		}
		
		ul li {
			display: inline-block;
			line-height: 16px;
			width: 100%;
			text-align: center;
			
			&.last-menu-item {
				border: none;
			}
		}
		
		a {
			display: block;
			height: 34px;
			line-height: 34px;
			padding: 0 10px 0 9px;
			color: $white;
			@include single-transition(color, .222s, linear);
			
			&:hover {
				color: $yellow;
			}
		}
		
		.copy_text {
			@include reset;
			line-height: 34px;
			color: $white;
			text-align: center;
		}
	}
	
	// SUPPORTER MENU
	
	#supporter {
		@include reset(list_light);
		margin: 0;
		height: auto;
		min-height: 105px;
		width: 100%;
		
		ul {
			text-align: center;
			width: 100%;
			@include reset;
		}
		
		ul li {
			display: inline-block;
			margin: 30px 1.666%;
			opacity: 0.8;
			
			@include single-transition(opacity, .222s, linear);
			
			&:hover {
				opacity: 1;
			}
			
			&:first-child {
				margin-left: 0;
			}
			
			&:last-child {
				margin-right: 0;
			}
		}
		
		a {
			display: table-cell;
			height: 105px;
			vertical-align: middle;
			color: $black;
		}
	}
}

// Media querys

@media all and (min-width: $screen-small) {
	#footer {
		#footer_menu {
			ul {
				padding-right: 150px;
			}
			
			ul li {
				width: auto;
			}
			
			.copy_text {
				position: absolute;
				right: 15px;
				top: 0;
			}
		}
		
	}
}



